<div class="page-article-info-translations">
    {{ lang.Translate "article-info-translations" | safeHTML }}
    <div class="page-article-info-translations-list">
        {{ range .Translations }}
        <a href="{{.RelPermalink}}" class="page-article-info-translations-list-item">
            <img src="/lang/{{ .Lang }}.svg" alt="{{ .Lang }}" onload="SVGInject(this)">
        </a>
        {{ end }}
    </div>
</div>